<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單明細</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">訂單明細</h2>
                        <ul class="dataList clearfix">
                            <li>
                                <span>訂單編號</span><span>A1234567890</span>
                            </li>
                            <li>
                                <span>總金額</span><span>NTD 1,980</span>
                            </li>
                            <li>
                                <span>訂購日期</span><span>2017/07/10</span>
                            </li>
                            <li>
                                <span>配送編號</span><span>0900-212088</span>
                            </li>
                            <li>
                                <span>付款方式</span><span>超商取貨付款</span>
                            </li>
                            <li>
                                <span>購買人</span><span>王小明</span>
                            </li>
                            <li>
                                <span>訂單狀態</span><span>未付款</span>
                            </li>
                            <li>
                                <span>手機號碼</span><span>0988777666</span>
                            </li>
                            <li>
                                <span>電子發票</span><span><a href="#">查詢</a></span>
                            </li>
                            <li>
                                <span>寄送地址</span><span>台北市大安區光復南路二段234號10樓</span>
                            </li>
                        </ul>

                        <p class="labelTitle">購物清單</p>
                        <div class="cartbox cartbox-mo">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <label for="">小計</label>
                                    <span>NT.300</span>
                                </div>
                            </div>
                        </div>
                        <div class="cartbox cartbox-mo">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <label for="">小計</label>
                                    <span>NT.300</span>
                                </div>
                            </div>
                        </div>
                        <div class="cartbox cartbox-mo">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <label for="">小計</label>
                                    <span>NT.300</span>
                                </div>
                            </div>
                        </div>
                        <div class="cartbox cartbox-mo">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <label for="">小計</label>
                                    <span>NT.300</span>
                                </div>
                            </div>
                        </div>
                        <div class="cartbox cartbox-mo">
                            <div class="cartbox_left">
                                <img src="http://via.placeholder.com/300x450" alt="">
                            </div>
                            <div class="cartbox_right">
                                <div class="cartbox_right_box">
                                    <p class="cartbox_right_name">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</p>
                                    <p class="cartbox_right_event">親子系列，任選兩件<span>990</span>元</p>
                                    <p class="cartbox_right_detail">
                                        <span>白色 / S</span>
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <p>
                                        <span>價格</span><span>NT.300</span>    
                                    </p>
                                </div>
                                <div class="cartbox_right_box">
                                    <label for="">小計</label>
                                    <span>NT.300</span>
                                </div>
                            </div>
                        </div>

                        <div class="total">
                            <ul>
                                <li>
                                    <span>商品數量</span>
                                    <span>共2件</span>
                                </li>
                                <li>
                                    <span>總金額</span>
                                    <span>NT.1980</span>
                                </li>
                                <li>
                                    <span>運費</span>
                                    <span>0元</span>
                                </li>
                                <li>
                                    <span>訂單滿1000元</span>
                                    <span>9折優惠</span>
                                </li>
                                <li>
                                    <span>會員生日禮</span>
                                    <span>50元折扣</span>
                                </li>
                                <li>
                                    <span>會員首購</span>
                                    <span>100元折扣</span>
                                </li>
                                <li>
                                    <span>應付金額</span>
                                    <span>NT.1880</span>
                                </li>
                            </ul>
                        </div>
                            
                    </div>
                </div>

            </div><!-- end dtwrap -->
            
            <div class="pageCover"></div>

            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>